ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d1feccaf-9e52-4636-ac41-fa5265aa93c6"
    Код: "000334717"
    UIDСценария: "6d0e0f92-018c-43e8-a031-fd3791313372"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Начало работы) Проверка первого шага"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка первого шага начала работы (8.5)"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

